<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>BlackJack - vite</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">
  </head>
  <body>
    <header class="titulo">
        BlackJack
    </header>
    <div class="row mt-2">
        <div class="col text-center">
            <button id="btnNuevoJuego" class="btn btn-danger">Nuevo juego</button>
            <button disabled="disabled" id="btnPedir" class="btn btn-primary">Pedir carta</button>
            <button disabled="disabled" id="btnDetener" class="btn btn-primary">Detener</button>
        </div>
    </div>

    <div class="row container">
        <div class="col">
            <h1>Jugador 1 - <small id="puntosJugador">0</small></h1>
            <div id="jugador-cartas" class="divCartas">
            </div>
        </div>
    </div>
    
    <div class="row container mt-2">
        <div class="col">
            <h1>Computadora - <small id="puntosComputadora">0</small></h1>
            <div id="computadora-cartas" class="divCartas">
            </div>
        </div>
    </div>

    <div id="app"></div>
    <script type="module" src="/main.js"></script>
  </body>
</html>
